import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UiInformationComponent } from './ui-information.component';

describe('UiInformationComponent', () => {
  let component: UiInformationComponent;
  let fixture: ComponentFixture<UiInformationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UiInformationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UiInformationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
